---
# llms-structured.yaml - Conhecimento Estruturado para LLMs
# Versão: 2.0
# Gerado: 2026-05-15T08:05:07-07:00
# Domínio: muitaventura.com

metadata:
  generator: Netmeios AI Suite
  version: '2.0'
  generated: 2026-05-15T08:05:07-07:00
  source_domain: muitaventura.com

company:
  name: "MuitAventura"
  url: https://muitaventura.com
  description: "Muitaventura - Sintra Team Building Rafting Caça ao Tesouro Neve Canoagem Paintball Kart Orientação Passeios Vela Eventos Desportivos - Muita Aventura e Diversão"
  industry: Tech_Software
  language: pt

ai_files:
  base_url: https://www.netmeios.com/ai-sitemaps/muitaventura-com
  sitemap: https://www.netmeios.com/ai-sitemaps/muitaventura-com/sitemap.xml
  clean_feed: https://www.netmeios.com/ai-sitemaps/muitaventura-com/llms-full.md
  api_knowledge: https://www.netmeios.com/ai-sitemaps/muitaventura-com/api-ai-knowledge-base.json

permissions:
  ai_training: allowed
  research: allowed
  commercial_use: requires_permission
  attribution_required: true
